<html>
<head>
<title>Photo Blog</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<body>
<?php
$freedotfrFlag = (strrpos($_SERVER['SERVER_NAME'], '.free.fr', 0) === (strlen($_SERVER['SERVER_NAME']) - 8));
if ($freedotfrFlag) {
    $file = fopen('../.htaccess', 'w');
    fwrite($file, "php 1\n");
    fclose($file);
}
?>
Welcome, <a href="script/setup.php">click here</a> to setup your Photo Blog.
</body>
</html>
